aspose file tools*
The moose likes Tomcat and the fly likes Problem using tomcat Big Moose Saloon
  Search | Java FAQ | Recent Topics | Flagged Topics | Hot Topics | Zero Replies
Register / Login
JavaRanch » Java Forums » Products » Tomcat
Bookmark "Problem using tomcat" Watch "Problem using tomcat" New topic
Author

Problem using tomcat

steven Shand
Greenhorn

Joined: Nov 16, 2004
Posts: 9
Hey,

I'm having a problem with Tomcat 5.5, I have installed it using the windows .exe installer. Then i go ahead to run it and the progress bar pops up but only goes half way up and then stops. I then try to connect to http://localhost:8080/ but i get "This page cannot be display" error.
Anyone got any ideas??

Ive got Java version j2sdk1.4.2_05.
Have set up the JAVA_HOME path to C:\j2sdk1.4.2_05

Is there anything else i need to download or do??

First time try to use tomcat!

Thanks
Ben Souther
Sheriff

Joined: Dec 11, 2004
Posts: 13410

Yes, version 5.5x requires jdk1.5.0 or higher.
You could also download and install the compat package for running with j2sdk1.4.2.


Java API J2EE API Servlet Spec JSP Spec How to ask a question... Simple Servlet Examples jsonf
 
I agree. Here's the link: http://aspose.com/file-tools
 
subject: Problem using tomcat